<?php

	try
	{
		if
		(
				PHPCUS_MOBILE_VOLUME_CONTROL::CUS_IS_VOLUME_LIMIT
				(
				'29290226',
				'',
				'THIS',
				'09012345678'
		) == true
		)
		{
			echo 'TRUE';
		}
		else
		{
			echo 'FALSE';
		}
	}
	catch(Exception $ERR)
	{
		echo '?';
		PHPVC_LOG::VAR_REPORT_ERROR($ERR, 0);
	}


?>